/* ==============================================================
   FEATURED PLACES
   ============================================================== */
.featured-place-wrap {
  background: #fff;
  margin: 0 0 30px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative; }
  .featured-place-wrap:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0px 3px 40px 0 rgba(206, 205, 205, 0.3);
    box-shadow: 0px 3px 40px 0 rgba(206, 205, 205, 0.3); }
  .featured-place-wrap a {
    display: block;
    text-decoration: none;
    color: #000; }
  .featured-place-wrap img {
    width: 100%; }

.featured-rating,
.featured-rating-orange,
.featured-rating-green {
  position: absolute;
  right: 10px;
  width: 60px;
  height: 60px;
  text-align: center;
  margin: -33px 10px 0 0;
  font-size: 23px;
  background: #ff7474;
  color: #fff;
  padding: 14px;
  border-radius: 50%; }

.featured-rating-orange {
  background: #ffae00 !important; }

.featured-rating-green {
  background: #46cd38 !important; }

.featured-title-box {
  padding: 22px 20px; }
  @media (max-width: 480px) {
    .featured-title-box {
      padding: 22px 14px; } }
  .featured-title-box h6 {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    margin-bottom: 5px; }
  .featured-title-box p {
    color: #9fa9b9;
    display: inline-block;
    margin: 0; }
    @media (max-width: 320px) {
      .featured-title-box p {
        font-size: 13px; } }
    .featured-title-box p span {
      color: #ffb006;
      padding: 0; }
  .featured-title-box span {
    color: #9fa9b9;
    padding: 0 10px; }
    @media (max-width: 320px) {
      .featured-title-box span {
        padding: 0 4px; } }
  .featured-title-box ul {
    padding: 0;
    margin: 10px 0 0; }
    .featured-title-box ul li {
      list-style: none;
      color: #737882;
      line-height: 2; }
      .featured-title-box ul li span {
        padding: 7px 8px 0 0; }
        @media (max-width: 1200px) {
          .featured-title-box ul li span {
            padding: 0 4px 0 0; } }
        @media (max-width: 320px) {
          .featured-title-box ul li span {
            font-size: 12px;
            padding: 0 2px 0 0; } }
      .featured-title-box ul li p {
        margin: 0; }

.bottom-icons {
  padding: 15px 0 0;
  line-height: 1; }
  .bottom-icons span {
    float: right;
    line-height: 1;
    padding: 0 0 0 12px; }

.closed-now {
  color: #ff3a6d;
  font-size: 13px;
  display: block;
  font-weight: 400;
  display: inline-block; }

.open-now {
  color: #46cd38;
  font-size: 13px;
  display: block;
  font-weight: 400;
  display: inline-block; }

.featured-btn-wrap {
  text-align: center; }
  @media (max-width: 1200px) {
    .featured-btn-wrap {
      margin: 3px 0 0; } }
  .featured-btn-wrap .btn-danger {
    background: #ff3a6d;
    padding: 16px 50px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0; }
    @media (max-width: 576px) {
      .featured-btn-wrap .btn-danger {
        width: 100%; } }
    .featured-btn-wrap .btn-danger:hover, .featured-btn-wrap .btn-danger:focus {
      background: #f34e79;
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none; }


/*
     FILE ARCHIVED ON 14:00:13 Nov 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:40:43 Apr 04, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.947
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.093
  cdx.remote: 0.115
  esindex: 0.013
  LoadShardBlock: 81.267 (3)
  PetaboxLoader3.datanode: 61.989 (4)
  PetaboxLoader3.resolve: 75.484 (2)
  load_resource: 61.998
*/